FreeBSD Project Information for VU#321640

NTP.org ntpd is vulnerable to denial of service and other vulnerabilities

Status

Affected

Vendor Statement

As of 2016-06-04 05:46:52 UTC, we published fix for all supported FreeBSD releases. We have published a security advisory for this at https://www.freebsd.org/security/advisories/FreeBSD-SA-16:24.ntp.asc .

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

https://www.freebsd.org/security/advisories/FreeBSD-SA-16:24.ntp.asc

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.